-- phpMyAdmin SQL Dump
-- version 2.10.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Aug 14, 2017 at 10:39 AM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `farm`
-- 

-- --------------------------------------------------------
DROP DATABASE IF EXISTS farm;
 
CREATE DATABASE `farm` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `farm`;
-- 
-- Table structure for table `day`
-- 

DROP TABLE IF EXISTS `day`;
CREATE TABLE `day` (
  `day_id` varchar(255) NOT NULL,
  `day` varchar(255) default NULL,
  `month` varchar(255) default NULL,
  `year` varchar(255) default NULL,
  `hour` varchar(255) default NULL,
  `min` varchar(255) default NULL,
  `sec` varchar(255) default NULL,
  `dow` varchar(255) default NULL,
  PRIMARY KEY  (`day_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `day`
-- 

INSERT INTO `day` VALUES ('1', '1', '5', '2560', '12', '30', '', '1');
INSERT INTO `day` VALUES ('2', '2', '5', '2560', '13', '22', '', '2');
INSERT INTO `day` VALUES ('3', '3', '5', '2560', '12', '12', '', '3');
INSERT INTO `day` VALUES ('4', '4', '5', '2560', '14', '13', '', '4');
INSERT INTO `day` VALUES ('5', '5', '5', '2560', '11', '44', '', '5');
INSERT INTO `day` VALUES ('6', '6', '5', '2560', '13', '45', '', '6');
INSERT INTO `day` VALUES ('7', '7', '5', '2560', '12', '33', '', '7');
INSERT INTO `day` VALUES ('8', '1', '8', '2560', '13', '24', '', '2');
INSERT INTO `day` VALUES ('9', '2', '8', '2560', '14', '51', '', '3');
INSERT INTO `day` VALUES ('10', '3', '8', '2560', '12', '25', '', '4');
INSERT INTO `day` VALUES ('11', '4', '8', '2560', '10', '21', '', '5');
INSERT INTO `day` VALUES ('12', '5', '8', '2560', '15', '43', '', '6');
INSERT INTO `day` VALUES ('13', '6', '8', '2560', '13', '21', '', '7');
INSERT INTO `day` VALUES ('14', '7', '8', '2560', '12', '11', '', '1');

-- --------------------------------------------------------

-- 
-- Table structure for table `day_of_week`
-- 

DROP TABLE IF EXISTS `day_of_week`;
CREATE TABLE `day_of_week` (
  `dow_id` varchar(255) NOT NULL,
  `dow_name` varchar(255) default NULL,
  PRIMARY KEY  (`dow_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `day_of_week`
-- 

INSERT INTO `day_of_week` VALUES ('1', 'Monday');
INSERT INTO `day_of_week` VALUES ('2', 'Tuesday');
INSERT INTO `day_of_week` VALUES ('3', 'Wednesday');
INSERT INTO `day_of_week` VALUES ('4', 'Thrusday');
INSERT INTO `day_of_week` VALUES ('5', 'Friday');
INSERT INTO `day_of_week` VALUES ('6', 'Saturday');
INSERT INTO `day_of_week` VALUES ('7', 'Sunday');

-- --------------------------------------------------------

-- 
-- Table structure for table `eval`
-- 

DROP TABLE IF EXISTS `eval`;
CREATE TABLE `eval` (
  `eval_id` varchar(255) NOT NULL,
  `eval_name` varchar(255) default NULL,
  PRIMARY KEY  (`eval_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `eval`
-- 

INSERT INTO `eval` VALUES ('1', 'เหมาะสม');
INSERT INTO `eval` VALUES ('2', 'พอใช้');
INSERT INTO `eval` VALUES ('3', 'ไม่เหมาะสม');

-- --------------------------------------------------------

-- 
-- Table structure for table `measure`
-- 

DROP TABLE IF EXISTS `measure`;
CREATE TABLE `measure` (
  `measure_id` varchar(255) NOT NULL,
  `day_id` varchar(255) default NULL,
  `sensor_id` varchar(255) default NULL,
  `temp_value` varchar(255) default NULL,
  `humid_value` varchar(255) default NULL,
  `light_value` varchar(255) default NULL,
  PRIMARY KEY  (`measure_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `measure`
-- 

INSERT INTO `measure` VALUES ('1', '1', '1', '22.5', '68', '4');
INSERT INTO `measure` VALUES ('2', '1', '2', '25.5', '67', '4');
INSERT INTO `measure` VALUES ('3', '1', '3', '24', '66', '4');
INSERT INTO `measure` VALUES ('4', '1', '4', '23.8', '59', '4');
INSERT INTO `measure` VALUES ('5', '2', '1', '21.8', '62', '3');
INSERT INTO `measure` VALUES ('6', '2', '2', '27.5', '63', '4');
INSERT INTO `measure` VALUES ('7', '2', '3', '23.5', '68', '5');
INSERT INTO `measure` VALUES ('8', '2', '4', '24', '58', '4');
INSERT INTO `measure` VALUES ('9', '3', '1', '23.5', '64', '5');
INSERT INTO `measure` VALUES ('10', '3', '2', '28', '67', '3');
INSERT INTO `measure` VALUES ('11', '3', '3', '24.5', '61', '4');
INSERT INTO `measure` VALUES ('12', '3', '4', '23.6', '57', '3');
INSERT INTO `measure` VALUES ('13', '4', '1', '20', '63', '4');
INSERT INTO `measure` VALUES ('14', '4', '2', '23.5', '69', '4');
INSERT INTO `measure` VALUES ('15', '4', '3', '24', '68', '4');
INSERT INTO `measure` VALUES ('16', '4', '4', '27.1', '59', '4');
INSERT INTO `measure` VALUES ('17', '5', '1', '22.5', '68', '4');
INSERT INTO `measure` VALUES ('18', '5', '2', '25.5', '62', '4');
INSERT INTO `measure` VALUES ('19', '5', '3', '23.9', '68', '4');
INSERT INTO `measure` VALUES ('20', '5', '4', '24.8', '58', '4');
INSERT INTO `measure` VALUES ('21', '6', '1', '20.9', '63', '5');
INSERT INTO `measure` VALUES ('22', '6', '2', '26.8', '59', '4');
INSERT INTO `measure` VALUES ('23', '6', '3', '24.6', '65', '4');
INSERT INTO `measure` VALUES ('24', '6', '4', '23.6', '58', '4');
INSERT INTO `measure` VALUES ('25', '7', '1', '18', '58', '4');
INSERT INTO `measure` VALUES ('26', '7', '2', '25.8', '67', '2');
INSERT INTO `measure` VALUES ('27', '7', '3', '24.1', '68', '4');
INSERT INTO `measure` VALUES ('28', '7', '4', '24.7', '68', '4');
INSERT INTO `measure` VALUES ('29', '8', '1', '21.8', '65', '4');
INSERT INTO `measure` VALUES ('30', '8', '2', '27', '61', '4');
INSERT INTO `measure` VALUES ('31', '8', '3', '24', '59', '4');
INSERT INTO `measure` VALUES ('32', '8', '4', '24.5', '58', '4');
INSERT INTO `measure` VALUES ('33', '9', '1', '22.2', '63', '3');
INSERT INTO `measure` VALUES ('34', '9', '2', '25.8', '68', '4');
INSERT INTO `measure` VALUES ('35', '9', '3', '23.1', '62', '4');
INSERT INTO `measure` VALUES ('36', '9', '4', '23.9', '59', '4');
INSERT INTO `measure` VALUES ('37', '10', '1', '22.5', '68', '2');
INSERT INTO `measure` VALUES ('38', '10', '2', '26', '69', '4');
INSERT INTO `measure` VALUES ('39', '10', '3', '23.4', '68', '4');
INSERT INTO `measure` VALUES ('40', '10', '4', '23.1', '57', '5');
INSERT INTO `measure` VALUES ('41', '11', '1', '22.1', '62', '4');
INSERT INTO `measure` VALUES ('42', '11', '2', '29', '67', '5');
INSERT INTO `measure` VALUES ('43', '11', '3', '24.7', '69', '4');
INSERT INTO `measure` VALUES ('44', '11', '4', '24.7', '58', '4');
INSERT INTO `measure` VALUES ('45', '12', '1', '21.5', '67', '4');
INSERT INTO `measure` VALUES ('46', '12', '2', '27.9', '65', '4');
INSERT INTO `measure` VALUES ('47', '12', '3', '24.2', '63', '4');
INSERT INTO `measure` VALUES ('48', '12', '4', '24.3', '57', '4');
INSERT INTO `measure` VALUES ('49', '13', '1', '20.3', '62', '4');
INSERT INTO `measure` VALUES ('50', '13', '2', '25.5', '67', '4');
INSERT INTO `measure` VALUES ('51', '13', '3', '23.2', '64', '4');
INSERT INTO `measure` VALUES ('52', '13', '4', '24.7', '59', '4');
INSERT INTO `measure` VALUES ('53', '14', '1', '21.9', '65', '5');
INSERT INTO `measure` VALUES ('54', '14', '2', '26.8', '64', '4');
INSERT INTO `measure` VALUES ('55', '14', '3', '23.8', '69', '5');
INSERT INTO `measure` VALUES ('56', '14', '4', '24.9', '58', '4');

-- --------------------------------------------------------

-- 
-- Table structure for table `object`
-- 

DROP TABLE IF EXISTS `object`;
CREATE TABLE `object` (
  `object_id` varchar(255) NOT NULL,
  `object_name` varchar(255) default NULL,
  `object_type` varchar(255) default NULL,
  `object_location` varchar(255) default NULL,
  PRIMARY KEY  (`object_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `object`
-- 

INSERT INTO `object` VALUES ('1', 'แปลงปลูกสตอร์เบอรี่', '1', '');
INSERT INTO `object` VALUES ('2', 'แปลงปลูกสัปปะรด', '2', '');
INSERT INTO `object` VALUES ('3', 'แปลงปลูกกะหล่ำปลี', '3', '');
INSERT INTO `object` VALUES ('4', 'แปลงปลูกมะเขือเทศ', '4', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `object_type`
-- 

DROP TABLE IF EXISTS `object_type`;
CREATE TABLE `object_type` (
  `object_type_id` varchar(255) NOT NULL,
  `object_type_name` varchar(255) default NULL,
  PRIMARY KEY  (`object_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `object_type`
-- 

INSERT INTO `object_type` VALUES ('1', 'สตอร์เบอรี่');
INSERT INTO `object_type` VALUES ('2', 'สัปปะรด');
INSERT INTO `object_type` VALUES ('3', 'กะหล่ำปลี');
INSERT INTO `object_type` VALUES ('4', 'มะเขือเทศ');

-- --------------------------------------------------------

-- 
-- Table structure for table `sensor`
-- 

DROP TABLE IF EXISTS `sensor`;
CREATE TABLE `sensor` (
  `sensor_id` varchar(255) NOT NULL,
  `sensor_name` varchar(255) default NULL,
  `object_id` varchar(255) default NULL,
  PRIMARY KEY  (`sensor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `sensor`
-- 

INSERT INTO `sensor` VALUES ('1', 'sensor 1', '1');
INSERT INTO `sensor` VALUES ('2', 'sensor 2', '2');
INSERT INTO `sensor` VALUES ('3', 'sensor 3', '3');
INSERT INTO `sensor` VALUES ('4', 'sensor 4', '4');
